/* screen - maintenance */

.maintenance {
  aspect-ratio: 1.54;
  background-color: var(--white);
  min-height: 832px;
  min-width: 1280px;
  position: relative;
  width: 100%;
}

.maintenance .fond-de-page {
  background-color: var(--white);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.maintenance .faade {
  background-image: url(../img/fac-ade-stt--50---1280x832---1.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 832px;
  left: calc(50.00% - 640px);
  position: absolute;
  top: 0;
  width: 1280px;
}

.maintenance .bandeau-noir {
  background-color: var(--black);
  height: 50px;
  left: calc(50.00% - 640px);
  position: absolute;
  top: 782px;
  width: 1280px;
}

.maintenance .blason {
  background-image: url(../img/blason.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 168px;
  left: calc(50.00% - 600px);
  position: absolute;
  top: 40px;
  width: 150px;
}

.maintenance .societe-de-tir-de-toulon {
  display: flex;
  height: 60px;
  left: calc(50.00% - 329px);
  position: absolute;
  top: 40px;
  width: 820px;
}

.maintenance .bouton-accueil {
  background-image: url(../img/bouton-accueil.png);
  left: calc(50.00% - 423px);
}

.maintenance .bouton-calendrier {
  background-image: url(../img/bouton-calendrier.png);
  left: calc(50.00% + 47px);
}

.maintenance .bouton-competitions {
  background-image: url(../img/bouton-competitions.png);
  left: calc(50.00% + 235px);
}

.maintenance .bouton-ecole-de-tir {
  background-image: url(../img/bouton-ecole-de-tor.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  height: 89px;
  left: calc(50.00% + 329px);
  position: absolute;
  top: 121px;
  width: 89px;
}

.maintenance .bouton-equipe {
  background-image: url(../img/bouton-equipe.png);
  left: calc(50.00% - 47px);
}

.maintenance .bouton-galerie {
  background-image: url(../img/bouton-galerie.png);
  left: calc(50.00% + 422px);
}

.maintenance .bouton-horaires {
  background-image: url(../img/bouton-horaires.png);
  left: calc(50.00% - 329px);
}

.maintenance .bouton-infos {
  background-image: url(../img/bouton-infos.png);
  left: calc(50.00% + 141px);
}

.maintenance .bouton-tarifs {
  background-image: url(../img/bouton-tarifs.png);
  left: calc(50.00% - 235px);
}

.maintenance .bouton-reglement-interieur {
  background-image: url(../img/bouton-reglement-interieur.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  height: 89px;
  left: calc(50.00% + 517px);
  position: absolute;
  top: 121px;
  width: 89px;
}

.maintenance .bouton-installations {
  background-image: url(../img/bouton-installations.png);
  left: calc(50.00% - 141px);
}

.maintenance .boutonmentions-legales {
  background-image: url(../img/rectangle-5.svg);
  background-size: 100% 100%;
  flex: 1;
  position: relative;
  width: 150px;
}

.maintenance .mentions-lgales {
  height: 58.80%;
  left: 5.14%;
  position: absolute;
  top: 28.45%;
  width: 90.14%;
}

.maintenance .boutonnous-contacter {
  background-image: url(../img/rectangle-6.svg);
  background-size: 100% 100%;
  flex: 1;
  position: relative;
  width: 140px;
}

.maintenance .nous-contacter {
  height: 42.72%;
  left: 4.91%;
  position: absolute;
  top: 31.33%;
  width: 90.81%;
}

.maintenance .oups-page-en-cours-d {
  height: 245px;
  left: calc(50.00% - 389px);
  position: absolute;
  top: 260px;
  width: 780px;
}
